[Unit]
Description=Geth

[Service]
Type=simple
User=bda
Restart=always
WorkingDirectory=/home/bda/blockchain-prosumer/blockchain/
ExecStart=/usr/local/bin/geth --datadir="ethdata" --networkid 1337 --rpc --rpcapi="db,eth,net,web3,personal" --rpccorsdomain "*" --mine --unlock "0x8c55045e5912b0eec213b61a7f801389cc35aba6" --bootnodes="enode://dc23cebee14dce92208f12d09230c2dc31fccc5b639529318fcda0c4df89a3850aa42e2381e4122e37ed3577bd102490800e60bc1efdbcdc5b0b6130618ba3d7@192.168.1.1:30301" --password passwordfile

[Install]
WantedBy=default.target
